Home Forums SYSTEM constellation diagram

constellation diagram

(joined August 2015)
Participant

Hi all, for 16QAM all the constellation point coming at the origin. what can be the problem?

I have attached the .osd file. please help

Attachments:

Responses (12):

    • #25162

      Hi all, for 16QAM all the constellation point coming at the origin. what can be the problem?

      I have attached the .osd file. please help

      Attachments:
    • #25164
      Profile Photo
      alistu
      Participant

      Hi Dhiman,

      I cannot even see one point at the constellation diagrams, even at the origin. It is as if no signal is entering the constellation visualizers. Could you please provide some background about the system by addressing the paper you are trying to reproduce (if there is any)? Thank you.

      Regards

    • #25165

      Dear Alistu, you can adjust the switch configuration then at one end only the constellation. It is a full duplex structure so we have select the switch accordingly.

      With regards,
      Dhiman Kakati

      +2
    • #25166

      Please see another structure I have attached herewith.

      Regards

      Attachments:
    • #25193
      Profile Photo
      Subhash Arya
      Participant

      I downloaded the attached structure, but there is error. Please see the snap shot of error encountered while opening the file. How to address this issue?

    • #25209

      Sir In my case also the same problem exists for some other file for reply #25202 attached file.

      With regards,
      Dhiman Kakati

      • #25214
        Profile Photo
        alistu
        Participant

        If this is the file I attached in the other forum, maybe Mr. Arya can also do what you did (copying components into another osd file). However, Mr. Arya’s error seems to be different from yours. It’s the error that Optisystem gives while opening a file created by a new version by an older version.

        Mr. Arya, which Optisystem version are you using?

    • #25233
      Profile Photo
      Subhash Arya
      Participant

      Dear Mr. Alistu,
      I am using Licence version (not evaluation version) of OptiSystem
      Product Name: OptiSystem
      Product Version: 13,0,0, 137
      File Version: 13,0,0, 137

      I hope there must be compatibility of opening and running the schematic at least in same version of optisystem.

      • #25234
        Profile Photo
        alistu
        Participant

        Since the latest Optisystem version is v. 13.0.3 (and not 13.0.0), you are not able to open the osd files that Dhiman and I have created using Optisystem, as we are using version 13.0.3. You can uninstall your version, download version 13.0.3 and install it. Your 30-day trial deadline will not be reset, though.

        Regards

    • #25235
      Profile Photo
      Subhash Arya
      Participant

      Dear Mr. Alistu,
      Your suggestion seems very good..however, I would appreciate if your view/suggestion is also endorsed by the office staff of Optiwave.
      If it is at all working..I shall be grateful for your suggestion, but before that I need some assurance from right person from Optiwave.

      With regards,
      (Subhash Arya)

      • #25236
        Profile Photo
        alistu
        Participant

        That is actually a very good idea to make sure and not take any risks when the trial versions have a deadline. However, I have to add I have actually once had version 13.0.0 (32-bit) installed on my PC. Then due to some reasons I installed another windows (64-bit) and installed version 13.0.3 trial on it. When I deleted v 13.0.0, 24 days were left till the deadline, and when I installed v 13.0.3 the next day, 23 days were left.

        Regards

      • #25249
        Profile Photo
        Damian Marek
        Participant

        Hi Subhash,

        Optiwave Software is backwards compatible, but not forwards compatible. Newer versions can open older files, but older versions will not be able to open newer files.

        Regards

        • #34027

          Hello Damian,
          We are provided with the evaluation version of optisystem 14 for one month, But after expiry of the duration we are unable to open those files which using older version, This is a big problem for all the designers. Please provide with some way to solve this issue. if possible provide so way to convert them to make older version compatible. this is because for us licensed users of optisystem 13 are also facing the problem. Ok there must be some improvements in the optisystem 14, In my case I can design the whole system using V13, but from your side I am forced to buy the same soft at a 40% of previous value (told by Gigasoft India). Atleast there should be some way for the licensed users.
          Thanking you.

          Regards,
          Dhiman

Login You must be logged in to reply to this topic.